Bug 219744 - sosreport should collect contents of /etc/sysconfig/rhn/install-num
sosreport should collect contents of /etc/sysconfig/rhn/install-num
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 22:43 EST by Steve Conklin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 12:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-14 22:43:26 EST
sosreport should collect the file /etc/sysconfig/rhn/install-num
Comment 1 Steve Conklin 2006-12-15 12:27:32 EST
The entire contents of /etc/sysconfig are collected.

Note You need to log in before you can comment on or make changes to this bug.